RubyGems Navigation menu

docgenerator 2.1.0

The docgenerator-package allows the definition of documents and export to LaTeX, HTML, Creole (a common wiki markup, see http://www.wikicreole.org ), Wiki-markup like Wikimedia (not supported any longer), plain text (not very good supported). There are parser for Creole and wikimedia-wiki.

Versions:

  1. 2.1.0 - June 16, 2012 (213 KB)
  2. 2.0.0 - April 28, 2011 (174 KB)
  3. 1.2.1 - February 20, 2011 (414 KB)
  4. 1.1.1 - June 27, 2009 (126 KB)
  5. 1.0.4 - July 13, 2008 (75 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Knut Lickert

Owners:

C8e67ec01dc3e7c402255ff26785863f

Total downloads 11,151

For this version 1,218

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'docgenerator', '~> 2.1.0' = Copy to clipboard Copied!

install:
gem install docgenerator = Copy to clipboard Copied!

Links: